### Enumeration

# Dex FutureStatus

#### Declaration

    enum Dex.FutureStatus

#### Description

No description available.

#### Members

`DEX_FUTURE_STATUS_PENDING`

  No description available.

  - Value: `0`
  - Available since: 1
`DEX_FUTURE_STATUS_RESOLVED`

  No description available.

  - Value: `1`
  - Available since: 1
`DEX_FUTURE_STATUS_REJECTED`

  No description available.

  - Value: `2`
  - Available since: 1